//
// ReadGNUMathProg.hpp
//
//  Copyright 2003  Brady Hunsaker 
//  Created:  2003 May 17
//
//  License:  You may use this file under the terms of your choice of 
//    the GNU General Public License (GPL) version 2, or the 
//    Common Public License (CPL), used by the COIN-OR project.  
//
//    Function that reads a model and data in the GNU MathProg modeling
// language into an OsiSolverInterface object, using the API from GLPK.
//

#include "OsiSolverInterface.hpp"
extern "C"
{
#include "glpmpl.h"
}

int readGNUMathProg (OsiSolverInterface *si, char * modelfile,
		     char * datafile = 0);
